.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9244e2b5-a1c3-b144-9d20-e6d719715f71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9244e2b5-a1c3-b144-9d20-e6d719715f71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba785354-7dff-7141-4bf9-b38a8665b92a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba785354-7dff-7141-4bf9-b38a8665b92a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-059d4189-2874-0903-fd9b-dbdaa8cebd5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-059d4189-2874-0903-fd9b-dbdaa8cebd5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-521996cc-e73f-cac8-d9db-3451895a3b1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-521996cc-e73f-cac8-d9db-3451895a3b1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe1c7943-f056-57b3-75b0-f49a35911dbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe1c7943-f056-57b3-75b0-f49a35911dbd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b216587f-307e-4dc5-76af-147dd51ceb8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b216587f-307e-4dc5-76af-147dd51ceb8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73867eb5-01e0-4334-99e2-fa157d8161b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73867eb5-01e0-4334-99e2-fa157d8161b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb83f7b4-1f53-e102-656a-98a0cfecd643 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb83f7b4-1f53-e102-656a-98a0cfecd643) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f3883e1-a96c-691c-7cb4-6f7d25eb33fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f3883e1-a96c-691c-7cb4-6f7d25eb33fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f0627bd-0c00-44f7-42e5-5b83dd0fe4ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f0627bd-0c00-44f7-42e5-5b83dd0fe4ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed41a0cb-7a8d-aa83-ebc0-f736a1c34bca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed41a0cb-7a8d-aa83-ebc0-f736a1c34bca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e0f9677-19ac-849c-79e1-6f95cd456c52 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e0f9677-19ac-849c-79e1-6f95cd456c52) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b65a4308-de86-2003-632f-58feddc75535 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b65a4308-de86-2003-632f-58feddc75535) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
